WALKER, WILLIAM - Christian County, Missouri | WILLIAM WALKER - Missouri Gravestone Photos

William WALKER

Abundance Cemetery
Christian County,
Missouri

David - Father
Corporal
Company K
16th Missouri Cavalry
June 29, 1847

William - Son
March 25, 1870

Father and son were both hanged on May 10, 1889

(Note: For more inormation on the Bald Knobber background, please check the memorial for Nathan Kinney in the Forsyth Cemetery in Taney County, Missouri.)
By the summer of 1886, vigilantism had spread to other Missouri counties. Kinney helped next-door Christian County set up their Bald Knobber group in 1885 under the leadership of Dave Walker. Walker was known as “Bull Creek Dave” and after his group had lain almost dormant for a year Walker and three hundred of his men went on a rampage. They surrounded a saloon in Chadwick, Missouri. They destroyed all the furniture and furnishings, emptied all the whiskey into the street, and sent one drunk home with a noose around his neck. They spent the summer in similar activities. Apparently their form of punishment used against backsliders, libertines and any others that spoke against them was a liberal application of the cat o’ nine tails. Apparently no one died.
Dave Walker called for a mass meeting on March 11, 1887, for the purpose of disbanding the Christian County Bald Knobbers. His headstrong seventeen-year-old son William “Billy” Walker was strongly opposed to this move. In fact, he wanted the group to go whip a young fellow by the name of William Edens. Edens had been whipped before for opposing the Bald Knobbers and on that very day he had been heard to say that Bald Knobbers were no better than a sheep-killing dog. Billy easily recruited a group to go find and punish Edens. The group included Deacon John Matthews and his nephew Wiley Matthews, the Baptist preacher named C. O. Simmons and several others. Dave tagged along with them begging them to use restraint. Edens was found spending the night at his father’s house. In the house was his father James, James’ wife Elizabeth, William’s wife Emma, William’s sister Melvina, her husband Charles Green and the couple’s two children.
The mob surrounded the house, pounded on the door and demanded the surrender of William Edens. Before he could comply, one of the Knobbers opened fire through a window when he saw Elizabeth Edens reaching for a gun. Several Knobbers then battered the door down, rushed into the house and started shooting. The results were that Green and William Edens were dead, James Edens seriously wounded and Melvina Green slightly wounded. Before James Eden fell he managed to get off a shot that struck Billy Walker in the thigh.
This group of Knobbers did not have the influence over county law enforcement that Kinney’s group had in Taney County. Sheriff Zack Johnson and his deputies spread out into the county and rounded up Bald Knobbers by the fistful. Among those arrested was Pastor C.O Simmons who had performed the funeral service for both of the murdered men two days before. He would ultimately plead guilty to second degree murder and receive a twelve year sentence. The two Walkers and both the Matthews were found guilty of first degree murder and sentenced to hang. Like the preacher, all the others were convicted of second degree murder. All appeals by the Walkers and Matthews were rejected. An elaborate escape plan was put together with the help of one friendly jailer and the unwitting help of a deputy. The jailer gave the Walkers a key to the cell and a bar of soap to make an impression. Deacon John Matthews was allowed to keep a knife in his cell and he carved canes that he sold to help his family. He told Deputy W. N. “Daisy” Howell he could get more money for his canes if he could carve heads of lead. He told Daisy that if he bought him a bar of lead that he would pay him back when he sold his first cane.
On January 23, 1889, they were outside their cells by 1:00 in the morning. They had to knock bricks out of the outside wall to get out of the jail to freedom. They had previously removed most of the mortar holding the bricks. When they kicked the bricks out it made enough noise to wake the sheriff who immediately ran to the cell block. He found both Walkers standing by their cells. It is not known if they were just too slow or Dave talked Billy out of another foolish move.
The Matthews made it through the hole and dashed to freedom. Unfortunately for Deacon John, he fell into a ditch and hurt himself. Five days later he was found by a farmer and returned to the prison. Wiley was never recaptured.
On May 10, 1889, the three men were led to the gallows that was designed to hang all three at once. At 9:55 a.m. the trap sprang for one of the worst set of circumstances that ever occurred in a hanging. The shoes of all three were dragging in the dirt. Doctor Elkins had turned his face to avoid seeing the fall. When he turned, Billy was lying on the ground and Dave doubled over in agony. Billy’s noose had come completely loose and he was unconscious. Dave’s feet were flat on the ground, the noose almost off and he was in a struggle.
Matthews' feet were scraping the ground, but at least the fall had broken his neck and he was pronounced dead at 10:10. Doctor Fullbright grabbed Dave by the hips and raised him up until a deputy mounted the steps to the gallows and shortened the rope. The doctor then dropped Dave and let him strangle to death.
In the meantime, Billy was regaining consciousness and blood was spewing from his mouth into the black veil. The sheriff’s men carried him back up the platform where he was hung the second time over the loud protest of the people gathered around. At 10:29, with blood all over his white shirt, he was finally pronounced dead.

Excerpt from Tombstone by Tombstone, Volume Two
tomtoddbooks.com

Contributed on 2/28/14 by tomtodd
Email This Contributor

Suggest a Correction

Record #: 748469

To request a copy of this photo for your own personal use, please contact our state coordinator. If you are not a family member or the original photographer — please refrain from copying or distributing this photo to other websites.

Thank you for visiting the Missouri Gravestone Photo Project. On this site you can upload gravestone photos, locate ancestors and perform genealogy research. If you have a relative buried in Missouri, we encourage you to upload a digital image using our Submit a Photo page. Contributing to this genealogy archive helps family historians and genealogy researchers locate their relatives and complete their family tree.

Submitted: 2/28/14 • Approved: 2/28/14 • Last Updated: 4/2/18 • R748469-G748468-S3

Users Online  |  Surnames  |  Other GPP Projects  |  Contact Us  |  Terms of Use  |  Site Map  |  Admin Login